Alpaquita Linux
Security Advisory

CVE-2004-0885

Published: November 3, 2004Last modified: November 10, 2023

Description

The mod_ssl module in Apache 2.0.35 through 2.0.52, when using the "SSLCipherSuite" directive in directory or location context, allows remote clients to bypass intended restrictions by using any cipher suite that is allowed by the virtual host configuration.

Status

ProductReleasePackageStatus
Alpaquita Linux23 LTSapache2Not affected (2.4.57-r0)
Streamapache2Not affected (2.4.57-r3)

References

ON THIS PAGE